.testimonial-area{padding: 20px 0px}
.single-testimonial {background-color: #fff; box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px; padding: 5px; border-radius: 9px}
.packageslist .row .col-md-4{padding: 0px 15px}
.testi-author {overflow: hidden;}
.packageslist h4{font-size: 14px; margin-bottom: 0px; line-height: 20px}
.packageslist ul li{display: inline;}
.packageslist p{font-size: 13px; line-height: 17px; text-align: left;}
.single-testimonial .testiimg img{background-color: #f6f6f6; padding: 5px;width: 70px;  height: 50px; margin-right: 10px}

.ta-info h2{font-size: 16px; margin-bottom: 5px;line-height: 20px}
.ta-info img{width: 25px; margin-right: 5px;width: 25px;  margin-right: 5px;}
.right{border-right: 1px solid #000}
.testi-author img{float: left; padding: 4px 0px}
.packageslist{border-bottom: 1px solid #e1e1e1;padding-bottom: 5px;margin-bottom: 5px;}
.single-testimonial p {margin-bottom: 0;}
.testimonial-active .slick-arrow {position: absolute;bottom: -80px; left: 0;border: none;background: none;padding: 0;font-size: 24px;color: #fff;z-index: 9;cursor: pointer;transition: .3s;width: 94%;}
.testimonial-active i {font-size: 30px;color:#fff;margin-bottom: 30px;}
.testimonial-active .slick-next {left: 40px;}
.testimonial-active .slick-arrow:hover {color: #FFC000;}
.testimonial-avatar.p-relative {min-height: 455px;display: block;overflow: hidden;}
.testimonial-avatar .ta {position: absolute;left: 50%;top: 50%;overflow: hidden;transition: all 1200ms ease;-moz-transition: all 1200ms ease;-webkit-transition: all 1200ms ease;-ms-transition: all 1200ms ease;-o-transition: all 1200ms ease;}
.pri p{color: #fe5b03;font-size: 13px; text-align: center; margin-top: 2px; margin-bottom: 0px; font-weight: 600 !important;}
.pricing-btn .btn {
background: linear-gradient(90deg,rgba(254, 88, 3, 1) 0%, rgba(255, 122, 1, 1) 100%);
  border-color: #FFC000;
  color: #fff;
  width: 100%;
    
}






.review-section{
    padding:50px 0;
    background-color:#02255d;
}

.ratingreview {position: relative; margin-top: -10px; }

.review-top{
    border-radius:12px;
    padding:30px;
    display:flex;
    gap:30px;
    align-items:center;
}

.rating-box{
    width:100%;
    color:#fff;
}

.sub-title{
    color:#ff7b29;
    font-size:12px;
    font-weight:600;
}

.rating-box h2{
    margin:15px 0 25px;
    line-height:1.4;
    font-size: 24px;
    color: #fff;
}

.google-rating{
    display:flex;
    align-items:center;
    gap:15px;
}

.google-rating img{
    width:70px;
}

.google-rating h3{
    color:#fff;
    font-size: 20px !important;
    line-height: 0px;
}

.google-rating .stars{
    color:#ffbf00;
    letter-spacing:2px;
    font-size: 30px;
    padding-left: 0px;
}
.google-rating .ratingss{margin-top: 15px}
.google-rating .ratingss p{margin-bottom: 0px}

.review-card{
    width:100%;
    background:#fff;
    padding:0px;
    border-radius:10px;
    position:relative;
}

.review-card blockquote.testimonial-text{color: #000 !important; text-align: left;}

.quote{
    font-size:40px;
    color:#ddd;
}

.review-card .stars{
    color:#ffbf00;
    margin-bottom:10px;
    font-size: 30px;
    padding-left: 0px;
}

.review-card p{
    color:#444;
    line-height:25px;
    margin-top: 15px;
}

.review-user{
    display:flex;
    align-items:center;
    gap:15px;
    margin-top:0px;
}

.review-user h4{font-size: 20px; font-style: italic;}

.review-user img{
    width:55px;
    height:55px;
    border-radius:50%;
    object-fit:cover;
}

.dots{
    text-align:center;
    margin-top:15px;
}

.dots span{
    width:8px;
    height:8px;
    background:#ccc;
    display:inline-block;
    border-radius:50%;
    margin:0 3px;
}

.dots .active{
    background:#ff7b29;
}

.help-box{
    background:#fff;
    padding:25px;
    border-radius:12px;
    margin-top:-50px;
    display:flex;
    justify-content:space-between;
    align-items:center;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.help-item{
    display:flex;
    gap:15px;
    align-items:center;
}

.help-item1
{
    border-right: 1px solid #ddd;
}

.help-item1 h5{margin-bottom: 0px; }
.help-item1 h6{font-size: 30px; line-height: 30px; color: #ff7b29}

.icon{
    width:80px;
    height:75px;
    background:#ff7b29;
    color:#fff;
    border-radius:10px;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:50px;
}

.ratingreview h4{font-size: 20px; margin-bottom: 0px; line-height: 35px;}
.ratingreview p{font-size: 16px; line-height: 20px; text-align: left;}

.ratingreview .help-item{border-right: 1px solid #ddd}
.center h2{
    color:#ff7b29;
    font-size: ;
}

.help-buttons{
    display:flex;
    flex-direction:column;
    gap:10px;
}

.whatsapp-btn{
    background:#006400;
    color:#fff;
    padding:12px 25px;
    border-radius:5px;
    text-decoration:none;
    font-weight: 600;
    font-size: 16px;

}

.whatsapp-btn:hover{color: #fff}

.callback-btn{
    border:2px solid #ff7b29;
    color:#fff;
    padding:10px 25px;
    border-radius:5px;
    text-decoration:none;
    background-color: #ff7b29;
}
.callback-btn:hover{color: #fff}

.features{
    background:#02255d;
    border-radius:0 0 12px 12px;
    padding:20px;
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:20px;
}

.feature{
    display:flex;
    gap:12px;
    color:#fff;
}

.feature span{
    font-size:28px;
}

.feature p{
    font-size:13px;
    opacity:.8;
}

@media(max-width:991px){

    .review-top,
    .help-box{
        flex-direction:column;
    }

    .rating-box,
    .review-card{
        width:100%;
    }

    .features{
        grid-template-columns:repeat(2,1fr);
    }
}

@media(max-width:576px){

    .features{
        grid-template-columns:1fr;
    }
}


.stars1 {position: relative}
.stars1 label:not(.reset) {
    display: inline-block;
    float: left;
    position: relative;
    width: 40px;
    height: 40px;
    font-size: 40px;
    padding: 2px;
    cursor: pointer;
    color: #ff7900;
    transition: color .1s ease-out;
    z-index: 10
}

.review {
    padding: 15px;
   
    border-radius: 6px
}
.lost img{width: 250px;}
.review h3 {
    font-size: 16px;
    margin: 0
}

.review h4 {
    font-size: 16px;
    margin: 0
}

.reset:hover {
    background: #ff7900
}






.testimonial-active4{ margin-left: 30px; margin-right: 30px;}
.testimonial-active4 .slick-slide{ width: 100%;position: relative;background-color:#fff;padding:0px;margin: 0 0px ;box-shadow: 1px 1.732px 60px 0px rgba(0, 0, 0, 0.01);border-radius: 4px;}
.testimonial-active4 .slick-slide:hover{background: #fff;box-shadow: 1px 1.732px 60px 0px rgba(0, 0, 0, 0.05);}
.testimonial-active4 .testi-img {float: left; margin-bottom: 20px;position: absolute;left: 0;top: 80px;}
.testimonial-active4 .ta-info {overflow: hidden;float: left;margin-left: 20px;padding-top: 20px;}
.testimonial-active4 .ta-info span {color: #777;font-size: 16px;display: block; margin-bottom: 5px;}
.testimonial-active4 .ta-info h6 {font-size: 26px;margin-bottom: 0;font-weight: 600;color: #141b22;}
.testimonial-active4 .com-icon { position: absolute;right: 50px;top: 45px;}
.testimonial-active4 .slick-dots {text-align: center;position: absolute;width: 100%;margin-top: -35px;z-index: 9999}
.testimonial-active4 .slick-dots li {display: inline-block;margin: 0 0px;line-height: 0;}
.testimonial-active4 .slick-dots li button {text-indent: -99999px;border:none;padding: 0;margin-left: 10px;z-index: 1;cursor: pointer;transition: .3s;background-color:#ccc;height: 10px;width: 10px;border-radius:10px;}
.testimonial-active4 .slick-dots .slick-active button {width: 10px;background-color:#FFC000; height: 10px}
.testimonial-active4 .qt-img {position: absolute;right: 30px;top: 30px;}
.testimonial-active4 .qt-img img{ display: inline-block; margin-bottom: 30px;}
.stars1 span{background-color: #006400; padding: 5px; border-radius: 7px}
.stars1 span .fa{color: #fff; font-size: 18px; padding:0px 5px; color: #ffbf00}
.slick-slide img{width: 100% !important;}

    .travel {padding: 30px 0px;line-height: 1.3em;font-family: "Mulish", sans-serif;text-align: center;}
    .travel h3 {font-size: 33px;font-weight: 800;font-family: "Mulish", sans-serif;line-height: 1.3em;color: #ff7900;margin-bottom: 20px;}
    .travel .row {margin-top: 20px;}
    .travel .card {height: 100%;padding: 15px 10px;border: none;}
    .travel .card img {width: 75px;margin: 0px auto;}
    .travel h5 {margin-top: 20px;font-size: 18px;font-weight: 600;line-height: 1.3em;font-family: "Mulish", sans-serif;color: #113a3c;margin-bottom: 0px;}



    .corporate {background-color: #f4f8fb;padding: 30px 0px;}
    .corporate h3 {font-size: 33px;font-weight: 800;line-height: 1.3em;font-family: "Mulish", sans-serif;color: #ff7900;text-align: center;}
    .corporate .col-6 {padding: 0px 5px;}
    .corporate img {width: 100%;}















.hero-banner{padding: 36px 0px 20px;position:relative;width:100%;height:700px;background:url('../../assets/images/home-banner-7.png') center center/cover no-repeat;overflow:hidden;}
.overlay{position:absolute;inset:0;background:rgba(0,0,0,.35);}
.hero-content{max-width:700px;color:#fff;}
.hero-content h5{color:#ff7a00;font-size:20px;margin-bottom:20px;}
.hero-content h1{font-size:40px;line-height:1.1;font-weight:700;margin-bottom:30px; color: #fff}
.btn-book{display:inline-block; background:#ff7a00;color:#fff; text-decoration:none; padding:16px 35px; border-radius:8px;font-weight:600;}
.quote-form{ background:#fff;border-radius:10px;overflow:hidden;box-shadow:0 10px 40px rgba(0,0,0,.2);}
.form-header{ background:#041c4f;color:#fff;padding:10px 25px;}
.form-header h2{font-size:24px;color:#ff7a00;line-height: 20px; margin-bottom: 0px;}
.input-box input{padding: 5px 30px !important;}
.form-header p{margin-top:8px;margin-bottom: 0px;}
.quote-form form{padding: 0px 15px 10px;}
.input-box{position:relative;margin-bottom:0px;}
.input-box i{ position:absolute;left:10px !important;top:70%;transform:translateY(-50%);color:#666;}
.input-box input,.input-box select{width:100%;height:45px;border:1px solid #ddd;border-radius:0px; padding-left:35px;font-size:15px;}
.input-box label{line-height: 20px; font-size: 14px; font-weight:600; margin-bottom:0px }
.quote-form button{width:100%;height:45px; border:none; background:#ff7a00;color:#fff; font-size:18px; border-radius:8px; cursor:pointer;font-weight:600; margin-top: 10px;}

@media(max-width:991px){

    .hero-banner{
        height:auto;
        padding:60px 0;
    }

    .container{
        flex-direction:column;
        gap:40px;
    }

    .hero-content{
        text-align:center;
    }

    .hero-content h1{
        font-size:48px;
    }

    .quote-form{
        width:100%;
        max-width:450px;
    }
}



.features-section{
    background-color:transparen;
    padding:25px 40px;
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
    position:relative;
    margin-top: -136px;
}

.feature-box{
    display:flex;
    align-items:center;
    gap:10px;
    flex:1;
    padding:0 8px;
    position:relative;
}

.feature-box:not(:last-child)::after{
    content:"";
    position:absolute;
    right:0;
    top:50%;
    transform:translateY(-50%);
    width:1px;
    height:70px;
    background:rgba(255,255,255,0.25);
}

.icon-box{
    width:82px;
    height:82px;
    border:2px solid #ff6b00;
    border-radius:18px;
    display:flex;
    align-items:center;
    justify-content:center;
    flex-shrink:0;
}

.icon-box i{
    font-size:42px;
    color:#fff;
}

.content h4{
    color:#fff;
    font-size:18px;
    font-weight:700;
    margin:0 0 0px;
}

.content p{
    color:#d9d9d9;
    font-size:16px;
    line-height:20px;
    margin:0;
    text-align: left;
}

@media(max-width:991px){
    .features-section{
        flex-direction:column;
        gap:25px;
    }

    .feature-box{
        width:100%;
    }

    .feature-box::after{
        display:none;
    }

    .content h4{
        font-size:24px;
    }

    .content p{
        font-size:16px;
    }
}















.fleet-card{
    width:520px;
    background:#fff;
    border-radius:22px;
    overflow:hidden;
    box-shadow:0 10px 30px rgba(0,0,0,0.08);
    transition:0.3s ease;
}

.fleet-card:hover{
    transform:translateY(-5px);
}

.fleet-image{
    position:relative;
    background:#eef5fb;
}

.fleet-image img{
    width:100%;
    display:block;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

.fleet-tag{
    position: absolute;
  top: 10px;
  left: 10px;
  background: #0a2d6d;
  color: #fff;
  padding: 0px 14px;
  border-radius: 20px;
  font-size: 14px;
  font-weight: 600;
}

.fleet-tag i{margin-right: 5px}

.fleet-details{
    padding:15px;
}

.fleet-info{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding-bottom:10px;
    border-bottom:1px solid #ececec;
}

.info-item{
    display:flex;
    align-items:center;
    gap:5px;
    color:#2c3e50;
    font-size:14px;
    font-weight:600;
    border-right: 1px solid #ddd;
    padding: 0px 7px;
}
.info-item:last-child{border-right: none}

.info-item i{
    color:#ff6b00;
}

.fleet-footer{
    margin-top:7px;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.price{
    font-size:14px;
    font-weight:700;
    color:#0d1b4c;
    line-height: 10px;
}
.price small{font-weight: 700; font-size: 8px} 

.price span{
    color:#ff6b00;
    font-size:24px;
    font-weight:800;
}

.book-btn{
    text-decoration: none;
  border: 2px solid #ff8b45;
  color: #ff6b00;
  padding: 1px 10px;
  border-radius: 25px;
  font-size: 14px;
  font-weight: 700;
  transition: 0.3s ease;
  display: flex;
  align-items: center;
  gap: 10px;
}

.book-btn:hover{
    background:#ff6b00;
    color:#fff;
}

.book-btn i{color: #000}

.fleetde{box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; border-radius: 10px; margin-bottom: 10px}

@media(max-width:768px){

    .fleet-card{
        width:100%;
    }

    .fleet-info{
        flex-wrap:wrap;
        gap:15px;
    }

    .fleet-footer{
        flex-direction:column;
        gap:20px;
        align-items:flex-start;
    }

    .fleet-tag{
        font-size:18px;
        padding:10px 18px;
    }

    .info-item{
        font-size:16px;
    }

    .price span{
        font-size:32px;
    }

    .book-btn{
        width:100%;
        justify-content:center;
    }
}

.home-fleets-details{position:relative; width:100%;min-height:0px;padding: 30px 0px;background:url("../../assets/images/home-fleet-banner.png") center center;background-size:cover;background-repeat:no-repeat;overflow:hidden;}
.home-fleets-details:before{content: ''; background-color: #fff; opacity: 0.5}
.home-fleets-details h5{text-align: center; font-size: 16px}
.home-fleets-details h5 span{background-color: #fff;padding: 3px 10px; border-radius: 25px}
.home-fleets-details h5 span i{color: #fe5803}
.home-fleets-details h3{text-align: center; font-size: 36px; line-height: 45px}
.home-fleets-details h3 span{color: #fe5803;}
.home-fleets-details p{text-align: center;color: #000}
.home-fleets-details .fleet-tabs{margin-top: 0px !important}
.home-fleets-details .tab-btn{flex:1;border:none;background:none;padding:15px;cursor:pointer;color:#162447;font-size:18px;font-weight:600;display:flex;flex-direction:column;align-items:center;gap:10px;position:relative;transition:.3s;}


.why-choose-us{
    width: 85%;
    margin:10px auto;
    background:#fff;
    border-radius:20px;

    box-shadow:0 5px 25px rgba(0,0,0,0.08);
}

.why-choose-us .feature-box1{
    text-align:center;
    padding:10px 20px;
    border-right:1px solid #edf0f5;
}

.why-choose-us .feature-box1:last-child{
    border-right:none;
}

.feature-box1 h4{font-size: 14px; line-height: 15px;margin-bottom: 0px;}

.why-choose-us .icon-circle{
    width: 45px;
  height: 45px;
    margin:0 auto 10px;

    border-radius:50%;

    background:#fff4ed;
    align-items:center;
    justify-content:center;
}

.why-choose-us .icon-circle i{
    font-size:26px;
    color:#ff6600;
    padding: 9px;
}

.why-choose-us .feature-box h3{
    font-size:16px;
    font-weight:700;
    line-height:1.4;
    color:#162447;
}

/* Tablet */
@media(max-width:992px){

    .feature-box h3{
        font-size:20px;
    }

    .icon-circle{
        width:75px;
        height:75px;
    }

    .icon-circle i{
        font-size:34px;
    }
}

/* Mobile */
@media(max-width:768px){

    .why-choose-us{
        flex-wrap:wrap;
    }

    .feature-box{
        width:50%;
        flex:0 0 50%;
        border-right:none;
        border-bottom:1px solid #edf0f5;
    }

    .feature-box:nth-child(3),
    .feature-box:nth-child(4){
        border-bottom:none;
    }

    .feature-box h3{
        font-size:18px;
    }

    .icon-circle{
        width:65px;
        height:65px;
    }

    .icon-circle i{
        font-size:28px;
    }
}




.car-features {
    display: flex;
    align-items: center;
    justify-content: space-between;
    overflow-x:auto;
    background: #fff;
    padding: 15px 20px;
    border-radius: 12px;
    box-shadow: 0 2px 8px rgba(0,0,0,0.12);
    max-width: 900px;
    flex-wrap: wrap;
    margin-top: -40px;
  z-index: 99999;
  margin-left: auto;
  margin-right: auto;
}
    

  

.feature-item {
    display: flex;
    align-items: center;
    gap: 8px;
    color: #333;
    font-size: 18px;
    font-weight: 600;
}

.feature-item i {
    font-size: 20px;
    color: #000;
}

/* Mobile Responsive */
@media (max-width: 768px) {
    .car-features {
        justify-content: center;
        gap: 15px;
        padding: 12px;
    }

    .feature-item {
        font-size: 14px;
    }

    .feature-item i {
        font-size: 16px;
    }
}


.fleet-gallery{padding: 20px 0px}


.gallery-container{
    max-width:100%;
    background-color: #fff;
    padding: 15px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 8px;
}

.heading-line{
    width:50px;
    height:4px;
    background:#ff6b00;
    border-radius:10px;
    margin-bottom:5px;
    margin-top: 5px;
}

.main-image-wrapper{
    position:relative;
    background:#fff;
    border-radius:15px;
    overflow:hidden;
    border:2px solid #e5e5e5;
}

.main-image-wrapper img{
    width:100%;
    height:350px;
    object-fit:cover;
    display:block;
}
.fleet-gallery .form-header
{
    background-color: #fff !important;
    padding: 20px 20px 10px;
}
.nav-btn{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    width:50px;
    height:50px;
    border:none;
    border-radius:50%;
    background:#fff;
    cursor:pointer;
    font-size:24px;
    box-shadow:0 2px 10px rgba(0,0,0,.2);
    z-index:2;
}

.prev{
    left:20px;
    padding: 0px;
    color: #000;
}

.next{
    right:20px;
    padding: 0px;
    color: #000;
}

.thumbnail-container{
    display:flex;
    gap:15px;
    margin-top:15px;
    justify-content:center;
    flex-wrap:wrap;
}

.thumb{
    width:135px;
    height:80px;
    object-fit:cover;
    border-radius:10px;
    cursor:pointer;
    border:3px solid transparent;
    transition:.3s;
}

.thumb.active{
    border-color:#ff7a00;
}

.thumb:hover{
    transform:scale(1.05);
}

@media(max-width:768px){

    .main-image-wrapper img{
        height:300px;
    }

    .thumb{
        width:80px;
        height:60px;
    }

    .nav-btn{
        width:40px;
        height:40px;
        font-size:20px;
    }
}


.vehicle-features{
    max-width:850px;
    background:#fff;
    padding:35px;
    border-radius:12px;
    box-shadow:0 2px 15px rgba(0,0,0,0.08);
}

.vehicle-features h2{
    font-size:36px;
    color:#111827;
    font-weight:700;
    margin-bottom:10px;
}

.title-line{
    width:55px;
    height:4px;
    background:#ff7a00;
    border-radius:10px;
    margin-bottom:30px;
}

.features-grid{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:40px;
    position:relative;
}

.features-grid::before{
    content:'';
    position:absolute;
    left:50%;
    top:0;
    width:1px;
    height:100%;
    background:#e5e7eb;
}

.feature-list{
    list-style:none;
}

.feature-list li{
    position:relative;
    padding-left:35px;
    margin-bottom:25px;
    font-size:20px;
    color:#333;
    font-weight:500;
}

.feature-list li::before{
    content:"\f058";
    font-family:"Font Awesome 6 Free";
    font-weight:900;
    position:absolute;
    left:0;
    top:2px;
    color:#ff7a00;
    font-size:18px;
}

/* Responsive */
@media(max-width:768px){

    .vehicle-features{
        padding:25px;
    }

    .vehicle-features h2{
        font-size:28px;
    }

    .features-grid{
        grid-template-columns:1fr;
        gap:10px;
    }

    .features-grid::before{
        display:none;
    }

    .feature-list li{
        font-size:16px;
        margin-bottom:18px;
    }
}







.fleet-tabs{background:#fff; border-radius:10px;box-shadow:0 5px 20px rgba(0,0,0,.08);display:flex;justify-content:space-between;overflow-x:auto; width: 55%;margin-top: 0px;z-index: 999;margin-right: auto;margin-left: auto;position: relative;}
.tab-btn{flex:1;border:none;background:none;padding:15px 15px;cursor:pointer;color:#162447;font-size:18px;font-weight:600; display:flex;flex-direction:column; align-items:center; gap:10px;position:relative;transition:.3s;display: inline;}
.tab-btn i{ font-size:20px; width: 40px; height: 40px; background-color: #ff6600; padding: 10px; gap: 15px; color: #fff; border-radius: 7px; margin-right: 5px;}
.tab-btn:not(:last-child){ border-right:1px solid #ececec;}
.tab-btn.active{ color:#ff6600;}
.tab-btn.active::after{ content:""; position:absolute; bottom:0; left:0; width:100%; height:4px; background:#ff6600; border-radius:10px;}
.tab-content{ display:none; background:#fff; margin-top:0px; padding:30px; border-radius:20px; box-shadow:0 5px 20px rgba(0,0,0,.08);}
.active-content{display:block;width: 100%;}
.tab-content h3{color:#162447; margin-bottom:10px;}
.tab-content p{color:#666;line-height:1.8;}






































@media(max-width:500px)
{
    .hero-banner {height: auto;padding: 10px 0;}
    .hero-content h5 {color: #ff7a00;font-size: 12px;margin-bottom: 0px;}
    .hero-content h1 {font-size: 20px}
    .features-section {margin-top: 0px;}
    .features-section {padding: 10px 0px !important}
    .content h4 {font-size: 12px;color:#000; line-height: 20px; width: 100px}
    .icon-box {width: 45px; height: 45px;border-radius: 12px;}
    .content p {font-size: 10px; color: #000; line-height: 17px}
    .feature-box {max-width: 100% !important; width: 100%; padding: 10px}
    .icon-box i {font-size: 20px;color: #ff7a00;}

    .home-fleets-details h5 {font-size: 12px;margin-bottom: 4px}
    .home-fleets-details {padding: 10px 0px}
    .home-fleets-details h3 {font-size: 16px; line-height: 20px; margin-bottom: 0px}
    .home-fleets-details p {font-size: 12px; line-height: 20px; margin-bottom: 5px}

    .fleet-tabs{border-radius: 5px}
     .tab-btn {min-width: 74px;font-size: 15px;padding: 20px 10px;  }
     .tab-btn i{font-size: 14px;}

    .fleet-tabs {min-width: 98%;overflow-x: auto;}
    .home-fleets-details .tab-btn {padding: 5px 0px; font-size: 11px;}

    .why-choose-us {display: none}
    .tab-content {padding: 15px;border-radius: 0px;box-shadow: 0 5px 20px rgba(0,0,0,.08);}
    .fleet-details {padding: 0px;}
    .fleet-tag {font-size: 10px;padding: 0px 10px;}
    .fleet-tag {top: 5px;left: 5px;}
    .fleet-info {padding-bottom: 2px; justify-content: space-around; gap: 0px}
    .info-item {font-size: 9px;  padding: 0px 2px; border-right: 0px}
    .fleet-footer { flex-direction: row;padding:5px;  }
    .price {font-size: 7px;font-weight: 700;color: #0d1b4c;line-height: 10px;width: 43%;}
    .price small {font-weight: 700;font-size: 8px;}
    .price span { font-size: 12px;}
    .book-btn {width: 53%; justify-content: center; gap: 3px;line-height: 20px;font-size: 9px;padding: 0px;}

    .review-section {padding: 0px}
    .review-top {border-radius: 12px;padding: 10px; text-align: center;}
   
     .rating-box h2 {margin: 0px 0 10px;line-height: 1.4;font-size: 20px;color: #fff;}
     .google-rating {display: flex;align-items: center;gap: 15px;text-align: center; margin: 0px 54px;}
     .testimonial-active4 {margin-left: 0px;margin-right: 0px;}

     .help-buttons {flex-direction: row;gap: 10px;}
     .help-box {background: #fff;padding: 5px;}
    .whatsapp-btn {font-size: 14px;padding: 12px 12px;}
    .callback-btn{font-size: 14px;padding: 12px 12px;}
}